local fn = _gn(0x2B8B605F2A9E64BF)
--- Returns true if player is moving mouse while cursor is active
-- _PI* - _PO*
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.PointerIsBeingMoved()
	return _in2(fn, _r)
end
